@charset "UTF-8";

/* =========================================================================== //
// 個別css SP
// =========================================================================== */

/* botan */
.btn-wrap {
    margin-bottom: 30px;
    text-align: center;
}

.btn-wrap .btn-link {
    border: 2px solid #b8b8b8;
    border-radius: 50px;
    font-weight: bold;
    color: #333;
    -webkit-box-shadow: none;
            box-shadow: none;
    text-decoration: none;
    cursor: pointer;
    width: 100%;
    max-width: 327px;
    line-height: 1.2;
    display: block;
    margin: 0 auto;
    padding: 10px 40px 10px 40px;
}

.btn-wrap .btn-link:hover {
    background: #f2f2f2;
    -webkit-box-shadow: 0 1px 5px rgb(4 0 0 / 35%);
    box-shadow: 0 1px 5px rgb(4 0 0 / 35%);
}

.btn-wrap .btn-link .link-text {
    position: relative;
    display: inline-block;
    padding-right: 20px; 
}

.btn-wrap .btn-link .link-icon {
    content: '';
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    position: absolute;
    top: -1em;
    bottom: -1em;
    right: -0.28571em;
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
    width: 1em;
    height: 1em;
    font-size: 1em;
    margin: auto;
    line-height: 1em;
    vertical-align: top;
    text-align: center;
    text-decoration: none;
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: normal;
    pointer-events: none;
    color: #666;
}

.btn-wrap .btn-link .link-icon img {
    width: 100%;
}

/* base overwrite */
/* ================================================ */
/* AEM component */
/* ================================================ */

/* h2 */
.s-dr009-b-01--corpTitle-v1 + .s-h2-corp-b-1col--corpTitle-v1 h2 {
    margin-top: 0!important;
}